### Enumeration

# Camel MimeFilterBasicType

#### Declaration

    enum Camel.MimeFilterBasicType

#### Description

No description available.

#### Members

`CAMEL_MIME_FILTER_BASIC_INVALID`

  No description available.

  - Value: `0`
  - Available since: 1.2
`CAMEL_MIME_FILTER_BASIC_BASE64_ENC`

  No description available.

  - Value: `1`
  - Available since: 1.2
`CAMEL_MIME_FILTER_BASIC_BASE64_DEC`

  No description available.

  - Value: `2`
  - Available since: 1.2
`CAMEL_MIME_FILTER_BASIC_QP_ENC`

  No description available.

  - Value: `3`
  - Available since: 1.2
`CAMEL_MIME_FILTER_BASIC_QP_DEC`

  No description available.

  - Value: `4`
  - Available since: 1.2
`CAMEL_MIME_FILTER_BASIC_UU_ENC`

  No description available.

  - Value: `5`
  - Available since: 1.2
`CAMEL_MIME_FILTER_BASIC_UU_DEC`

  No description available.

  - Value: `6`
  - Available since: 1.2